@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900&subset=latin,cyrillic);

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.uk-navbar-nav > li > a,
.uk-nav-side > li > a,
#userForm .rsform-submit-button,
textarea,
.rsform-submit-button.btn.btn-primary,
.uk-dropdown-navbar,
.uk-dropdown,
.uk-dropdown .uk-nav > li > a,
.nspArt h4.nspHeader a {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;	
}
.spotlight .overlay-default {
  background: url("../../../media/widgetkit/widgets/spotlight/images/magnifier.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0.1);
}





html {
  /* 1 */
  font: 300 12px / 22px "Roboto", sans-serif;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 3 */
  background: transparent;
  color: #666666;
}
.tm-toolbar {
  padding: 10px 60px;
  background: #fff;
}
.tm-logo {

}
.nspMain {
  min-height: 400px;
  overflow: hidden;
}
.obor-item-tit {
  border-bottom: 3px solid #ececec;
  display: flex;
  font-weight: 500;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.obor-item-spec {
  border-bottom: 3px solid #ececec;
  display: flex;
  font-weight: 500;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.obor {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
  clear: both;
  margin-left: 0;
  padding: 10px 30px;
}
.obor-img {
  float: left;
  margin-right: 10px;
  width: 38%;
}
.tm-block {
  padding: 0 60px !important;
}
.uk-navbar {
  padding: 0px 60px;	
}
.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
.uk-navbar-nav > li {
  float: left;

  position: relative;
}
.uk-navbar-nav > li > a {
  border-left: 1px solid #999;
  box-sizing: border-box;
  color: #999999;
  display: block;
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
  margin: 0 0 15px;
  padding: 0 15px;
  text-decoration: none;
  text-transform: uppercase;
}
.uk-navbar-nav > li:last-child > a {
	padding: 0 0 0 15px;
}
.uk-navbar-nav > li:first-child > a {
	border-left: 0px solid #999;
}
.uk-navbar-nav > li > a[href='#'] {
  cursor: pointer;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #ffffff;
  color: #95bf39;
  outline: none;
}
.uk-navbar-nav > li > a:active {
  background-color: #ffffff;
  color: #777777;
}
.uk-navbar-nav > li.uk-active > a {
  background-color: #ffffff;
  color: #95bf39;
  font-weight: 500;
}
.uk-navbar-nav > li.uk-active > a:before {
  opacity: 1;
  bottom: 0;
}
nav {
  position: relative;
}
body {
  background: url("../../../images/bg.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
    width: 100%;
  overflow-x: hidden;
}
.tm-footer-top .uk-panel {
  border-top: 1px dotted #999999;
}
.bottom-phone {
  border-right: 1px dotted #999999;
  margin-left: 35px;
  padding-left: 30px;
  position: relative;
}
.bottom-phone.fax:before {
	content: "\f1ac";
	font-family: 'fontawesome';
	position: absolute;
	left: 0;
	top: 30%;
	font-size: 18px;
}
.bottom-phone.tel:before {
	content: "\f095";
	font-family: 'fontawesome';
	position: absolute;
	left: 0;
	top: 30%;
	font-size: 18px;
}
.top-phone i {
	color: #95bf39;
	padding-right: 5px;
}
.tm-toolbar .uk-float-right {
  float: right;
  padding-top: 10px;
}
.foot-web {
  padding: 10px 0;
  text-align: center;
  border-top: 1px dotted #999999;
  color: #999999;
}
.uk-article-title {
  color: #95bf39;
  font-size: 15px;
  font-weight: 400;
  line-height: 52px;
  margin-bottom: 0;
}
.tm-sidebar-a .uk-panel-title {
  border: 1px solid #d9d9d9;
  color: #999999;
  font-size: 11px;
  font-weight: bold;
  margin: 0px 0px 50px 0px;
  padding: 3px 7px;
  position: relative;
}
.tm-sidebar-a .uk-panel-title:after {
  border-bottom: 8px solid #e6e6e6;
  bottom: -11px;
  content: "";
  left: -1px;
  margin: 0;
  position: absolute;
  width: 184px;
}
.uk-nav-side > li > a {
  border-bottom: 1px dashed #b2b2b2;
}
.uk-nav > li > a {
  padding: 5px 10px;
}
.uk-breadcrumb .uk-active > span {
  color: #999;
  font-weight: 500;
}
.tm-main-top + .tm-content .uk-breadcrumb {
  margin-top: 10px;
  margin-bottom: 10px;
}
.tm-block .tm-footer-top {
  margin-top: 0;
  padding-top: 30px;
}
.cont-form {
  clear: both;
  margin: 20px 0 0;
}
.uk-dropdown .uk-nav > li > a {
  line-height: 14px;
  padding: 10px 15px;
}
h3, .uk-h3 {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}
.uk-article-meta {
  color: #bbbbbb;
  font-size: 10px;
  font-weight: 300;
  line-height: 10px;
  margin-bottom: 5px;
  padding-bottom: 0;
}
.news-tit {
  color: #95bf39;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 20px;
  text-transform: uppercase;
  position: relative;
}
.news-tit:after {
  border-bottom: 8px solid #e6e6e6;
  bottom: -11px;
  content: "";
  left: -1px;
  margin: 0;
  position: absolute;
  width: 100%;
}
.nspArts {
  padding: 0px;
}
.nspArt h4.nspHeader {
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
  margin: 0;
  padding: 0;
}
.nspArt h4.nspHeader a {
  color: #777;
  text-decoration: none;
}
.nspArt h4.nspHeader a:hover {
  color: #95bf39;
}
.mainpage-grid .nspInfo {
  color: #999;
  font-size: 10px;
  margin: 0;
  padding: 0;
}
.mainpage-grid-link {
  border-top: 4px solid #e6e6e6;
  padding-top: 5px;
}
.nspArt p.nspText {
  line-height: 14px;
}























.help-icon {
  background: none repeat scroll 0 0 #95bf39;
  border-radius: 50%;
  color: #fff;
  display: inline-block !important;
  height: 15px;
  line-height: 14px !important;
  margin: 0 5px;
  text-align: center;
  width: 15px;
  cursor: pointer; 
}
.cont fieldset.formFieldset ol.formContainer li {
  background-image: none;
  clear: both;
  list-style: outside none none;
  margin: 0;
  padding: 5px 0;
}
.cont .rsform-block-header div.formBody {
  border-bottom: 4px solid #e6e6e6;
  display: block;
  float: none;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.cont .rsform-block-header div.formCaption {
  display: none;
  float: left;
  min-height: 12px;
  width: 25%;
}
.cont fieldset.formFieldset {
  border: medium none;
  margin-bottom: 0;
  padding: 0;
}
.cont textarea {
  border: 1px solid #ddd !important;
  border-radius: 0 !important;
  padding: 10px;
  width: 71%;
}
#userForm .rsform-input-box,
#userForm .rsform-submit-button  {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.rsform-block-pod {
  color: #fff;
  font-family: 'roboto condensed';
  font-size: 32px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}
div.formBody {
  display: block;
  float: none;
}
.rsform-block-pod .formCaption2 {
  display: none;
}
#userForm.cont legend {
  font-family: 'Roboto Condensed';
  font-size: 41px;
  line-height: 40px;
  padding: 40px 0 0 !important;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}
#userForm legend {
  width:100%;
}
#userForm .rsform-input-box {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
  border: 1px solid #ddd;
  border-radius: 0;
  height: 30px;
  text-align: left;
  width: 71%;
  padding: 5px 10px;
}
#userForm .rsform-submit-button {
  margin: 15px 49px 10px;
}
.audit .formCaption2 {
  color: #fff;
  font-size: 20px;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
}
#userForm .rsform-input-box:focus,
textarea:focus {
  box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075) inset, 0 0 8px rgba(149,191,57,0.6);
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}
#userForm .rsform-submit-button,
.rsform-submit-button.btn.btn-primary {
  background: none repeat scroll 0 0 #95bf39;
  border: 0 solid #fff;
  float: right;
  height: auto;
  margin: 10px 0 0;
  padding: 10px 60px;
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
}

#userForm .rsform-submit-button:hover,
.rsform-submit-button.btn.btn-primary:hover {
    background: none repeat scroll 0 0 #555;
    border: 0px solid #e22004;
    color: #fff;
}
.uk-dropdown {
	;
}


.uk-dropdown {
  /* 1 */
  display: none;
  /* 2 */
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2000;
  /* 3 */
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 4 */
  width: 200px;
  margin-top: 15px;
  padding: 20px;
  background: #f5f5f5;
  color: #777777;
  /* 5 */
  font-size: 1rem;
  vertical-align: top;
  opacity: 0
}
/*
 * 1. Show dropdown
 * 2. Set animation
 * 3. Needed for scale animation
 */
.uk-open > .uk-dropdown {
  /* 1 */
  display: block;
  /* 2 */
  -webkit-animation: uk-fade 0.2s ease-in-out;
  animation: uk-fade 0.2s ease-in-out;
  /* 3 */
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  opacity: 1;
}
.sertlink {
  display: inline-block;
}

.obor-page .uk-align-left img {
  max-width: 150px;
}
.obor-page .tm-content .uk-width-medium-1-1 article {
  border-bottom: 1px dashed #b2b2b2;
}
.obor-page .tm-content .uk-width-medium-1-1 article:last-child {
	border-bottom: 0px dashed #b2b2b2;
}
.obor-page .tm-content .uk-width-medium-1-1 .uk-article + .uk-article {
  margin-top: 15px;
}

.uk-pagination {
  margin-top: 30px;
}
.back-btn {
  clear: both;
}
.back-btn a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.02);
  display: block;
  padding: 5px 15px;
  text-align: center;
}
.ref-page .uk-article-title {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  color: #95bf39;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  min-height: 40px;
  padding-top: 10px;
}
.uk-grid.part-grid.first {
  margin-top: 40px;
}
.part-grid-img {
  max-width: 50%;
}
.uk-grid.part-grid {
  margin-bottom: 40px;
}
.part-grid-in {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
  margin: 0;
  min-height: 430px;
  padding: 10px;
}
.part-grid-logo > img {
  max-height: 70px;
}
.press-reliz-gal {
  clear: both;
  padding: 20px 0;
}